Subject: Re: Foorumi / portaali login.
From: Enn Lossmann <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 16 Dec 2021 14:19:10 +0200

Tere

Põhja-Pärnumaa vald läheb 2022. a. üle uuele KOVTP kodulehe platvormile.
Siis on leht uue funktsionaalsuse ja loodetavasti parandatud moodulitega.

Lugupidamisega
Enn Lossmann
>
> tervist, märkasin, et foorumi kasutamisega on hetkel tõrked, ja et 
> sellega tegeletakse.
> Märkasin ka, et login lehel
> https://www.pparnumaa.ee/logi-sisse?saveLastPath=0
> saab siseneda ainult Mobiil-id või ID kaardi abil,
> kas oleks võimalik lisada ka Smart-ID valik, kuna see on palju mugavam 
> ja alati käepärast,
> või vähemalt panga-login id. kui juba muu kallal remonti tehakse.
>
> Foorumi olemasolu on ka omamoodi üllatus, seda kesk-konda saaks 
> inimestele ka tutvustada/reklaamida, selles osas kindlasti saan ka 
> leida ideid kuidas inimestele seda atraktiivsemaks ja tuntumaks teha 
> (ei disainil pole viga, see on korras, lihtsalt, et inimestel mõte ja 
> arusaam tekiks selle keskkonna kasutuseks, ning, et mis on selle 
> eelised Facebookide jms ees, mis eelised on vallal kui inimesed 
> omavahel teineteist tundma õpivad läbi foorumi jms).
>
>
> Tänud
>
>
> Margus Meigo